### Hierarchy

- EncryptedTokenData

## Index

### Properties

- authToken
- customerId
- isAnonymous

## Properties

### authToken

authToken: string

- Defined in node_modules/@cxcloud/ct-types/customers.ts:41

### customerId

customerId: string

- Defined in node_modules/@cxcloud/ct-types/customers.ts:42

### isAnonymous

isAnonymous: boolean

- Defined in node_modules/@cxcloud/ct-types/customers.ts:43

Generated using TypeDoc